body {
	background-color: #000000;
	}

#startpage {
	width:1000px;
	height: 650px;
	margin-right:auto;
	margin-left:auto;
	margin-top:20px;
	padding:0px;
	background:url(../images/start_bckgrnd.jpg) no-repeat;
	text-decoration: none;
}

#homeanim
{
	position:relative;
	width:350px;
	top:95px;
	margin-right: auto;
	margin-left: 335px;
	text-decoration: none;
}


#frame {
	width: 1000px;
	height: 623px;
margin-top: 20px;	
margin-left: auto;
margin-right: auto;
	background:url(../images/main_bckgrnd.jpg) no-repeat;
		}
		

#contentleft {
	float: left;
	width: 251px;
	padding:0px;
	margin-top: 40px;
	margin-left:0px;
}

	
#centercolumn {
	width:520px;
	float:left;
	margin-top:75px;
	margin-left:50px;
		}
		

#contentright {
    float: left;
    width: 120px;
    margin-top: 104px;
    margin-left: 6px;
	padding:0px;
    }
		
		
h1 {
	font: 11pt Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	vertical-align: text-top;
	text-decoration: none;
}
a:link {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #C52C02;
	text-decoration: none;
}
a:visited {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #C52C02;
	text-decoration: none;
}
a:hover {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #333300;
	text-decoration: none;
}
a:active {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #C52C02;
	text-decoration: none;
}
h2 {
	font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
h3 {
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	font-style: italic;
	text-align: left;
}
h4 {
	font: 9pt/14pt Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: text-top;
}
td {
	text-align: left;
	vertical-align: top;
	text-decoration: none;
}
h5 {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-align: center;
}